<p id="notice"><%= notice %></p>

<p>
  <strong>Imię i nazwisko:</strong>
  <%= @ticket.name %>
</p>

<p>
  <strong>Miejsce nr:</strong>
  <%= @ticket.seat_id_seq %>
</p>

<p>
  <strong>Adres:</strong>
  <%= @ticket.address %>
</p>

<p>
  <strong>Cena:</strong>
  <%= @ticket.price_paid %>
</p>

<p>
  <strong>Adres Email:</strong>
  <%= @ticket.email_address %>
</p>

<p>
  <strong>Nr telefonu</strong>
  <%= @ticket.phone %>
</p>

<%= link_to 'Edytuj', edit_ticket_path(@ticket) %> |
<%= link_to 'Wróć', tickets_path %>
